@charset "utf-8";
/* CSS Document 


AUTHOR:	MIKE TWINING 10/2007
FILE PURPOSE: 	THESE ARE STYLES THAT ARE USED INSIDE THE
				CONTENT AREA
--------------------------------------------------------*/

.CS_Document{
	font-family: Arial, Helvetica, sans-serif;	
}





/*------------------- LINK ICONS ----------------------*/
.icon{
	vertical-align: middle;
}

.hide{
	display: none;
}



/*----------------- MISC -----------------------*/
.error{
	color: #990000; /* DARK RED */
	font-weight: bold;
}


/* ------------------- CALLOUTS -----------------------*/



/* BLUE WITH IMAGE BG */
.calloutBlue{
	background-color: #F8F9FA; /* LIGHT BLUE */
	border: 1px solid #B8CEE7; /* BLUE */
	padding: 3px;
	padding-top: 7px;
	background-repeat: no-repeat;
}


.calloutBlue UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutBlue LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}

/* YELLOW FADE CALLOUT */
.calloutYellowFade{
	background: #fbde6a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #fbde6a 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbde6a), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbde6a 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbde6a 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbde6a 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbde6a 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbde6a', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	border-left: 1px solid #FBDE6C;
	border-top: 1px solid #FBDE6C;
	border-right: 1px solid #FBDE6C;
	padding: 3px;
	padding-top: 7px;
}

.calloutYellowFade UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutYellowFade LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 7px;
	line-height: 130%;
}


/* WHITE */
.calloutWhite{
	padding: 3px;
	padding-top: 7px;
}

.calloutWhite UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutWhite LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 7px;
	line-height: 130%;
}


/* WHITE NO PADDING FOR TIGHT HOMEPAGE*/
#contentWell .calloutWhiteNoPadding{
	padding: 3px;
	font-size: 8pt;
}

#contentWell .calloutWhiteNoPadding UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#contentWell .calloutWhiteNoPadding LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	line-height: 18px;
}




/* BLUE FADE */
.calloutBlueFade{
	padding: 3px;
	padding-top: 7px;
	border-bottom: 1px solid #B5C4DF;
}

.calloutBlueFade UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutBlueFade LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 7px;
	line-height: 130%;
}



/* YELLOW WITH IMAGE BG*/
.calloutYellow{
	padding: 3px;
	padding-top: 7px;
	background-color: #FCFDF7; /* LIGHT  YELLOW */
	border: 1px solid #F5D37A; /* YELLOW */
	background-repeat: no-repeat;
}


.calloutYellow UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutYellow LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}



/* CALLOUT YELLOW FOR HOMEPAGE */
.calloutYellowWhiteFade{
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	padding: 3px;
}



/* BLUE */
.calloutBluePlain{
	padding: 3px;
	padding-top: 7px;
	background-color: #CAD7E6; /* LIGHT BLUE */
	border: 1px solid #A2B9D2; /* DARKER BLUE */
}

.calloutBluePlain UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutBluePlain LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}

/* YELLOW */
.calloutYellowPlain{
	padding: 3px;
	padding-top: 7px;
	background-color: #F8E996; /* LIGHT YELLOW */
	border: 1px solid #DBAB06; /* DARKER YELLOW */
}

.calloutYellowPlain UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutYellowPlain LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}

/* BLACK */
.calloutBlackPlain{
	padding: 3px;
	padding-top: 7px;
	background-color: #000000; 
	border: 1px solid #000000; 
	color: #FFFFFF;
}

.calloutBlackPlain A, .calloutBlackPlain A:VISITED{
	color: #FFFFFF;
}

.calloutBlackPlain H3{
	color: #CCCCCC;
}

.calloutBlackPlain UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutBlackPlain LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}

/* WHITE WITH BLUE BORDER*/
.calloutWhiteBlueBorder{
	padding: 3px;
	padding-top: 7px;
	background-color: #FFFFFF; 
	border: 1px solid #213E5C; /* BLUE */
}

.calloutWhiteBlueBorder UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutWhiteBlueBorder LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}

/* WHITE WITH LEFT GRAY BORDER */
.calloutWhiteGrayBorderLeft{
	padding: 3px;
	padding-top: 7px;
	border-left: 1px solid #CCCCCC; /* GRAY */
}

.calloutWhiteGrayBorderLeft UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutWhiteGrayBorderLeft LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}



/* LIGHT GRAY BACKGROUND CALLOUT */
.calloutLightGray{
	padding: 3px;
	background-color: #F2F2F2;
}

.calloutLightGray UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutLightGray LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}



/* WHITE WITH RIGHT GRAY BORDER */
.calloutWhiteGrayBorderRight{
	padding: 3px;
	padding-top: 7px;
	border-right: 1px solid #CCCCCC; /* GRAY */
}

.calloutWhiteGrayBorderRight UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutWhiteGrayBorderRight LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}

/* WHITE WITH BOTTOM GRAY BORDER */
.calloutWhiteGrayBorderBottom{
	padding: 3px;
	border-bottom: 1px solid #CCCCCC; /* GRAY */
}

.calloutWhiteGrayBorderBottom UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutWhiteGrayBorderBottom LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}

/* WHITE WITH TOP GRAY BORDER */
.calloutWhiteGrayBorderTop{
	padding: 3px;
	border-top: 1px solid #999999; /* GRAY */
}

.calloutWhiteGrayBorderTop UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
}

.calloutWhiteGrayBorderTop LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}

/* GRAY CIRCLES WITH IMAGE BG */
.calloutGrayCircles{
	background-color: #FEFEFE; /* LIGHT GRAY */
	border: 1px solid #E0E0E0; /* GRAY */
	padding: 3px;
	padding-top: 7px;
	background-repeat: no-repeat;
}

/* BLUE PARCHMENT WITH IMAGE BG */
.calloutBlueParchment{
	background-color: #FEFEFE; /* LIGHT GRAY */
	border: 1px solid #A2B4CC; /* BLUE */
	padding: 3px;
	padding-top: 7px;
	background-repeat: no-repeat;
}

/* YELLOW PARCHMENT WITH IMAGE BG */
.calloutYellowParchment{
	background-color: #FEFEFE; /* LIGHT GRAY */
	border: 1px solid #EAD986; /* YELLOW */
	padding: 3px;
	padding-top: 7px;
	background-repeat: no-repeat;
}

/* BLUE BURLAP WITH IMAGE BG */
.calloutBlueBurlap{
	background-color: #FEFEFE; /* LIGHT GRAY */
	border: 1px solid #C7D0DE; /* BLUE */
	padding: 3px;
	padding-top: 7px;
	background-repeat: no-repeat;
}

/* YELLOW BURLAP WITH IMAGE BG */
.calloutYellowBurlap{
	background-color: #FEFEFE; /* LIGHT GRAY */
	border: 1px solid #EEE3A4; /* YELLOW */
	padding: 3px;
	padding-top: 7px;
	background-repeat: no-repeat;
}

/* BLUE VERTICAL LINE DOTTED - LEFT */
.calloutLeftDottedLine{
	padding: 3px;
	padding-top: 7px;
	padding-left: 7px;
	background-repeat: repeat-y;
}

/* BLUE VERTICAL LINE DOTTED - RIGHT */
.calloutRightDottedLine{
	padding: 3px;
	padding-top: 7px;
	padding-right: 7px;
	background-repeat: repeat-y;
	background-position: right;
}

/* BLUE HORIZ LINE DOTTED - TOP */
.calloutTopDottedLine{
	padding: 3px;
	padding-top: 11px;
	background-repeat: repeat-x;
}

/* BLUE HORIZ LINE DOTTED - BOTTOM */
.calloutBottomDottedLine{
	padding: 3px;
	padding-bottom: 11px;
	padding-top: 7px;
	background-repeat: repeat-x;
	background-position: bottom;
}

/* GRAY FADE LEFT */
.calloutGrayFadeLeft{
	padding: 3px;
	padding-top: 7px;
	background-repeat: repeat-y;
	border-left: 2px solid #8A8286; /* DARK GRAY */
}





/* WHITE HEADER TEXT W/BLUE BG AND GRAY BODY*/
.calloutCategory{
	background-color: #FFFFFF;
	border: 1px solid #213E5C; /* DARK BLUE */
	padding-top: 3px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	background-repeat: no-repeat;
}

.calloutCategory H3{
	text-align: center;
	color: #FFFFFF;
	font-size: 15pt;
}


.calloutCategory UL{
	font-size: 9pt;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 9px;
}

.calloutCategory LI{
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}


/* CALLOUT ELEMENT */
.calloutGrayBox{
	border: 1px solid #CCC;
	border-radius: 5px;
}

.calloutGrayBox .title H2{
	padding: 5px;	
	background-color: #E9E9E9;
}

.calloutGrayBox .title H2{
	font-size: 11pt;
}

.calloutBlack-Yellow-Heading{
	border: 2px solid #FFD046;
	background-color: #FFF;
	padding: 10px;
	min-height: 120px;
}

.calloutBlack-Yellow-Heading H2{
	background-color: #000;
	color: #FFD046;
	padding: 3px 10px 3px 10px;
	font-size: 13pt;
}

.calloutBlack-Yellow-Heading P{
	font-size: 10pt !important;	
}


.calloutGray-BG-Yellow-Top-Border{
	background-color: #F4F4F4; /* GRAY */
	border-top: 10px solid #FFD24F; /* YELLOW */
}

.calloutGray-BG-Yellow-Top-Border .title{
	padding: 10px;	
}


/*----------------------------------
PADDING CLASSES FOR CONTAINERS
SYNTAX: TOP-RIGHT-BOTTOM-LEFT
--------------------------------------*/

/*- 5px -*/
.padding-T5-R0-B0-L0{
	padding: 5px 0px 0px 0px;
}

.padding-T0-R5-B0-L0{
	padding: 0px 5px 0px 0px;
}

.padding-T0-R0-B5-L0{
	padding: 0px 0px 5px 0px;
}

.padding-T0-R0-B0-L5{
	padding: 0px 0px 0px 5px;
}

.padding-T5-R0-B5-L0{
	padding: 5px 0px 5px 0px;
}

.padding-T0-R5-B0-L5{
	padding: 0px 5px 0px 5px;
}


/*- 10px -*/
.padding-T10-R0-B0-L0{
	padding: 10px 0px 0px 0px;
}

.padding-T0-R10-B0-L0{
	padding: 0px 10px 0px 0px;
}

.padding-T0-R0-B10-L0{
	padding: 0px 0px 10px 0px;
}

.padding-T0-R0-B0-L10{
	padding: 0px 0px 0px 10px;
}

.padding-T10-R0-B10-L0{
	padding: 10px 0px 10px 0px;
}

.padding-T0-R10-B0-L10{
	padding: 0px 10px 0px 10px;
}

/*- 15px -*/
.padding-T15-R0-B0-L0{
	padding: 15px 0px 0px 0px;
}

.padding-T0-R15-B0-L0{
	padding: 0px 15px 0px 0px;
}

.padding-T0-R0-B15-L0{
	padding: 0px 0px 15px 0px;
}

.padding-T0-R0-B0-L15{
	padding: 0px 0px 0px 15px;
}

.padding-T15-R0-B15-L0{
	padding: 15px 0px 15px 0px;
}

.padding-T15-R15-B0-L0{
	padding: 15px 15px 0px 0px;
}


.padding-T0-R15-B0-L15{
	padding: 0px 15px 0px 15px;
}


/*- 20px -*/
.padding-T20-R0-B0-L0{
	padding: 20px 0px 0px 0px;
}

.padding-T0-R20-B0-L0{
	padding: 0px 20px 0px 0px;
}

.padding-T0-R0-B20-L0{
	padding: 0px 0px 20px 0px;
}

.padding-T0-R0-B0-L20{
	padding: 0px 0px 0px 20px;
}

.padding-T20-R0-B20-L0{
	padding: 20px 0px 20px 0px;
}

.padding-T20-R20-B0-L0{
	padding: 20px 20px 0px 0px;
}

.padding-T0-R20-B0-L20{
	padding: 0px 20px 0px 20px;
}

/* 100px */

.padding-T100-R0-B0-L0{
	padding: 100px 0px 0px 0px;	
}

.padding-ALL-10{
	padding: 10px;
}	

.padding-ALL-5{
	padding: 5px;
}

.padding-ALL-15{
	padding: 15px;
}

.padding-ALL-20{
	padding: 20px;
}

.padding-ALL-40{
	padding: 40px;	
}

.padding-L-R-5{
	padding-left: 5px;
	padding-right: 5px;
}

.padding-L-R-10{
	padding-left: 10px;
	padding-right: 10px;
}

.floatLeft-100{
	float: left;
	width: 100px;
}

.floatLeft-125{
	float: left;
	width: 125px;
}

.floatLeft-150{
	float: left;
	width: 150px;
}

.floatLeft-175{
	float: left;
	width: 175px;
}

.floatLeft-200{
	float: left;
	width: 200px;
}

.floatLeft-225{
	float: left;
	width: 225px;
}

.floatLeft-250{
	float: left;
	width: 250px;
}

.floatLeft-275{
	float: left;
	width: 275px;
}

.floatLeft-300{
	float: left;
	width: 300px;
}



.floatRight-100{
	float: right;
	width: 100px;
}

.floatRight-125{
	float: right;
	width: 125px;
}

.floatRight-150{
	float: right;
	width: 150px;
}

.floatRight-175{
	float: right;
	width: 175px;
}

.floatRight-200{
	float: right;
	width: 200px;
}

.floatRight-225{
	float: right;
	width: 225px;
}

.floatRight-250{
	float: right;
	width: 250px;
}

.floatRight-275{
	float: right;
	width: 275px;
}

.floatRight-300{
	float: right;
	width: 300px;
}


.scroll100{
	height: 100px;
	overflow: auto;
}

.scroll150{
	height: 150px;
	overflow: auto;
}

.scroll175{
	height: 175px;
	overflow: auto;
}

.scroll200{
	height: 200px;
	overflow: auto;
}

.scroll250{
	height: 250px;
	overflow: auto;
}

.scroll300{
	height: 300px;
	overflow: auto;
}

.scroll350{
	height: 350px;
	overflow: auto;
}

.scroll400{
	height: 400px;
	overflow: auto;
}

.scroll450{
	height: 450px;
	overflow: auto;
}

.paddingTop100{
	padding-top: 100px;	
}

.paddingTop50{
	padding-top: 50px;	
}

.paddingBottom50{
	padding-bottom: 50px;	
}

.bottomMargin--100{
	margin-bottom: -100px;	
}























/*.mainContent P, .mainContent UL, .mainContent OL{
	font-size: 10pt;
}*/


H3{
	font-size: 13pt;
	font-weight: bold;
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
}


H2{
	font-size: 16pt;
	font-weight: bold;
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
}






/*------------------ TWITTER FEED h3 OVERRIDE ------------------*/

.twitterFeed H3{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}














/*---------------- SITE MAP --------------------------*/
.sitemap UL{
	list-style-type: none;
	font-size: 10pt;
}		

.sitemap SPAN{
	cursor: default;
}
















/*-------- CS TABS -------------*/
.cs_tab_inactive {
	padding: 2px;
	background-color: #FDEAA6;
	cursor: pointer;
	font-size: 10pt;
}
.cs_tab_active {
	padding: 2px;
	background-color: #FFFFFF;
	cursor: pointer;
	font-weight: bold;
	color: #004080;
	font-size: 10pt;
}
.cs_tab_background {
	padding: 2px;
	cursor: pointer;
	font-weight: bold;
	color: #004080;
	font-size: 10pt;
}







/* -------------------------- SPECIFIC PAGES ------------------------------*/
.atoz LI{
	margin-left: 20px;
	padding-bottom: 5px;
}

.atoz .desc{
	color: #999;	
	font-size: 10pt;
}

.atoz .links{
	line-height: 145%;
	text-align: center;
	font-size: 12pt;
	margin-bottom: 10px;
}


/* HOMEPAGE */
.homepageLinks{
	border-top: 2px solid #000000;
	padding-top: 5px;
}

.homepageLinks .chancellorSearch{
	float: left;
	width: 157px;
	margin-left: 6px;
}

.homepageLinks .applyGive{
	float: left;
	width: 160px;
	margin-left: 6px;
}

.homepageLinks .links{
	background-color: #FFFFFF;
	background-image: url(/style/images-rte-content/deptsBg.jpg);
	background-repeat: no-repeat;
	height: 76px;
	width: 360px;
	float: left;
	margin-left: 6px;
}

.homepageLinks .links .group{
	float: left;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 10px;
	width: 50%;
}

.homepageLinks .links .group UL{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	line-height: 100%;
}

.homepageLinks .links .group LI{
	margin: 5px;
	margin-left: 15px;
}

/* NEWS/EVENTS */
.newsEventsSearchForm LABEL{
	font-size: 9pt;
}

.newsEventsSearchForm{
	padding-bottom: 10px;
}

.newsEventsSearchForm SPAN{
	color: #666666;
	font-size: 8pt;
}







/*----------------- TABLE CAPTIONS ------------------------------*/
TABLE CAPTION{
	font-size: 9pt;
	color: #666;	
}


























/*--------------------- DEPT CALLOUT HOMEPAGE CONTACT INFO ---------------------*/

.contactInfo_title{
	font-size: 9pt;
	font-weight: bold;
}

.contactInfo_universityName{
	font-size: 9pt;
	padding-top: 5px;
}

.contactInfo_address{
	font-size: 9pt;
	padding-top: 5px;
}

.contactInfo_phone{
	font-size: 9pt;
	padding-top: 5px;
}

.contactInfo_emailUs_Default{
	padding-top: 5px;
	font-size: 9pt;
}

.contactInfo_emailUs_Small{
	padding-top: 5px;
	font-size: 8pt;
}

.contactInfo_hours{
	font-size: 9pt;
	padding-top: 5px;
}

.contactInfo{
	padding-bottom: 15px;
}

.contactInfo P{
	margin: 0px;
}

.contactInfo .customBefore{
	margin-bottom: 10px;
}

.contactInfo .customAfter{
	margin-top: 10px;
}

.contactInfo_socialNetworks IMG{
	margin-top: 5px;
}

.contactInfo .social{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15pt;	
}


/* ------------ BLACK CORNERS --------------*/
.blackCornerTopLeft{
	background-repeat: no-repeat;
	background-position: 0px 0px;
	min-height: 21px;
	min-width: 21px;
	border-top: 2px solid #000;

}

.blackCornerTopRight{
	background-repeat: no-repeat;
	background-position: right 0px;	
	min-height: 21px;
	min-width: 21px;
	border-top: 2px solid #000;
}

.blackCornerBottomLeft{
	background-repeat: no-repeat;
	background-position: 0px bottom;
	min-height: 21px;
	min-width: 21px;
	border-bottom: 2px solid #000;

}

.blackCornerBottomRight{
	background-repeat: no-repeat;
	background-position: right bottom;	
	min-height: 21px;
	min-width: 21px;
	border-bottom: 2px solid #000;
}




/*----------- DEPT BUTTONS ---------------*/
.deptButtonsTitleWhite, .deptButtonsTitleNone{
	color: #000;	
}

.deptButtonsTitleWhite A, .deptButtonsTitleWhite A:visited, .deptButtonsTitleNone A, .deptButtonsTitleNone A:visited{
	color: #000;	
	text-decoration: none;
}

.deptButtonsTitleWhite A:hover, .deptButtonsTitleWhite A:visited:hover, .deptButtonsTitleNone A:hover, .deptButtonsTitleNone A:visited:hover{
	color: #FFD046;	
	text-decoration: none;
}


.deptButtonsTitleBlack{
	color: #FFF;
}

.deptButtonsTitleBlack A, .deptButtonsTitleBlack A:visited{
	color: #FFF;	
	text-decoration: none;
}

.deptButtonsTitleBlack A:hover, .deptButtonsTitleBlack A:visited:hover{
	color: #FFD046;	
	text-decoration: none;
}




/*------------------- SITE MAP --------------------------*/

.siteMapContainer H3{
	font-size: 10pt;
	padding-top: 15px;
}

.siteMapContainer LI{
	font-size: 9pt;
	padding-bottom: 3px;
}





/* -------------------- COMMONSPOT BUG FIX!!!! -----------------*/
.CS_Element_PageIndex TABLE{ 
	padding-left: 10px;
}






/*----------------- GOOGLE MAP --------------*/
.googleMap{
	border: 1px solid #000000;
}



/* --------------- GOOGLE TRANSLATE MESSAGE ----------------- */
.translateMsg{
	width: 99%;
	position: absolute;
	font-size: 10pt;
	background-color: #FBDA6F; /* YELLOW-ORANGE */
	top: 0px;
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid #000000;
	background-repeat: repeat-x;
}








/*----------------------------- PAGE TOOLS --------------------------------*/


#pageToolsContainer{
	float: right;
	border: 1px solid #CCCCCC;
	margin-top: 4px;
	margin-right: 4px;
	margin-left: 5px;
	background-color: #FFFFFF;
}

#tools A{
	display: block;
	font-size: 8pt;
	width: 100px;
	padding: 2px;
	text-decoration: none;
}

#tools1{
	background-color: #FFFFFF;
	position: absolute;
	z-index: 1000;
}

#tools1 A, #tools2 A{
	display: block;
	font-size: 8pt;
	background-color: #C4D0DF; /* LIGHT BLUE */
	width: 100px;
	border-top: 0px;
	padding: 2px;
	margin: 1px;
	text-decoration: none;
}

#tools2{
	position: absolute;
	margin-left: -105px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}  






/*--------------- UNIVERSITY SITE SEARCH POP-UP MENU ---------------*/
.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	/*font: menu;*/
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	/*background: white url('indicator.gif') right center no-repeat;*/
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}




/*--- FOR DATA MANAGERS --*/
.updateFrame{
	height: 100px;
	width: 450px;	
	left: 50%;
	position: absolute;
	top: 0px;
	margin-left: -225px;
	border: 2px inset #000000;
	background-color: #FFFFFF;
}


/* ---- JQUERY ROTATING CONTENT PLAY BUTTON --- */
.multimediaPlay{
	background-position: center; 
	position: absolute; 
	background-repeat: no-repeat;
}

.featuredBG{
	border: 3px solid #00CC33;
}


/*------- STUDENT ORGS SUBMIT NEWS FORM ----- */
.studentOrgSubmitNews SELECT{
	width: 330px;
}



.aprilfools{
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); /* IE 9 */
	-moz-transform:rotate(180deg); /* Firefox */
	-webkit-transform:rotate(180deg); /* Safari and Chrome */
	-o-transform:rotate(180deg); /* Opera */	
}


/* -------------------------------------------

STYLES TO USE IN THE RTE 

----------------------------------------------*/
DIV .sectionTitle, .sectionTitle{
	color: #204066; /* DARK BLUE */
	font-size: 14pt;
	display: block;
	border: 1px dashed #204066;
	background-color: #FFF9DF; /* LIGHT YELLOW */
	padding: 3px;
}

.sectionTitleA{
	background-color: #F6D348;
	padding: 4px;
}

.highlight{
	background-color: #FFFF99; /* LIGHT YELLOW */
	padding: 2px;
}

.border{
	border: 1px solid #000000;
}

.odd{
	background-color: #FFFFE1; /* LIGHT YELLOW */
}

DIV .captionSmall, .captionSmall{
	font-size: 8pt;
	color: #666666;
}

.p20, P.p20{
	font-size: 20pt;
}

.p19, P.p19{
	font-size: 19pt;
}

.p18, P.p18{
	font-size: 18pt;
}

.p17, P.p17{
	font-size: 17pt;
}

.p16, P.p16{
	font-size: 16pt;
}

.p15, P.p15{
	font-size: 15pt;
}

.p14, P.p14{
	font-size: 14pt;
}

.p13, P.p13{
	font-size: 13pt;
}

.p12, P.p12{
	font-size: 12pt;
}

.p11, P.p11{
	font-size: 11pt;
}

.p10, P.p10{
	font-size: 10pt;
}

.p9, P.p9{
	font-size: 9pt;
}

.p8, P.p8{
	font-size: 8pt;
}

.p7, P.p7{
	font-size: 7pt;
}

.black{
	color: #000000;
}

.tableLightBorder{
	background-color: #CCCCCC;
}

.tableLightBorder TD, .tableLightBorder TH{
	background-color: #FFFFFF;
}

.imageAbsMiddle{
	vertical-align: middle;
}



/* ------ LINK LIST ELEMENT -------------- */
.linkListBlackGold{
	background-repeat: no-repeat;
	background-color: #FFE391;
	width: 214px;
	padding-top: 9px;
	border-radius: 10px;
	padding-bottom: 15px;
	box-shadow: 1px 2px 3px #666;
}

.linkListBlackGold H2{
	color: #FFF;
	text-shadow: 2px 2px 1px #000;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(direction=315,strength=2,color=000);	*/
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	height: 40px;			
}

.linkListBlackGold UL{
	background-color: #FFE391; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #f5c127 0%, #ffe391 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5c127), color-stop(100%,#ffe391)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5c127 0%,#ffe391 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5c127 0%,#ffe391 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5c127 0%,#ffe391 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5c127 0%,#ffe391 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5c127', endColorstr='#ffe391',GradientType=0 ); /* IE6-8 */
	margin: 0px;
	list-style-type: none;
	font-weight: bold;
}

.linkListBlackGold LI{
	line-height: 16pt;	
}

.linkListBlackGold A{
	color: #000;
	text-decoration: none;	
}

.linkListBlackGold A:VISITED{
	color: 	#666;
}





/* ------------------------------ RSS FEEDS -----------------------------------*/
.rssGrayBox{
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.rssGrayBox A, .rssGrayBox A:VISITED{
	text-decoration: none;	
}
.rssGrayBox .desc{
	font-size: 8pt;	
	background-color: #EFEFEF;
	padding: 3px;
	color: #666;
}
.rssGrayBox H2{
	background-color: #CCC;
	font-size: 11pt;
	padding-top: 4px;
	padding-bottom: 4px;	
}
.rssGrayBox UL{
	margin: 0px;	
	padding: 3px;
	list-style: none;
}
.rssGrayBox UL DIV{
	max-width: 99%;
}
.rssGrayBox .date{
	font-size: 8pt;
	color: #666;	
	font-style: italic;
}
.rssGrayBox UL IMG{					
	max-width: 100%;
}
.rssGrayBox .icon{
	height: auto;
	width: auto;	
}
.rssGrayBox .article{
	margin-top: 10px;	
}



.rssWhitePlain A, .rssWhitePlain A:VISITED{
	text-decoration: none;	
}
.rssWhitePlain .desc{
	font-size: 8pt;	
	padding: 3px;
	color: #666;
}
.rssWhitePlain H2{
	font-size: 11pt;
	padding-top: 4px;
	padding-bottom: 4px;	
}
.rssWhitePlain UL{
	margin: 0px;	
	padding: 3px;
	list-style: none;
}
.rssWhitePlain UL DIV{
	max-width: 99%;
}
.rssWhitePlain .date{
	font-size: 8pt;
	color: #666;	
	font-style: italic;
}
.rssWhitePlain UL IMG{					
	max-width: 100%;
}
.rssWhitePlain .icon{
	height: auto;
	width: auto;	
}
.rssWhitePlain .article{
	margin-top: 10px;	
}







/* --- V2 WEBSITE STYLES --- */
.sectionHeading{
	border-top: 20px solid #FFD046;
	font-size: 28pt;
	font-weight: 700;
	margin-bottom: 20px;
}

.sectionHeading3{
	border-top: 10px solid #FFD046;	
	font-size: 18pt;
	font-weight: 700;
	margin-bottom: 10px;
}

.floatImageRight, .floatImageRightPlusCaption{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	max-width: 40%;
}

.floatImageLeft, .floatImageLeftPlusCaption{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	max-width: 40%;	
}



.more{
	color: #159da9;
	text-decoration: none;
}

.more:HOVER{
	text-decoration: underline;	
}

.more:before{
	 content: "+ ";
}

.fitImageToContainer{
	width: 100%;
	height: auto;
}

.borderTopYellow15{
	border-top: 15px solid #FFD046;
}

.borderTopYellow10{
	border-top: 10px solid #FFD046;
}

.borderTopYellow5{
	border-top: 5px solid #FFD046;
}

.borderTopBlack15{
	border-top: 15px solid #000;
}

.borderTopBlack10{
	border-top: 10px solid #000;
}

.borderTopBlack5{
	border-top: 5px solid #000;
}



.calloutYellowBars{
	border-top: 10px solid #FFD046;
	border-bottom: 10px solid #FFD046;
}



